FUNCTION IS_GRAPH(3)

NAME
boost::algorithm::is_graph - is_graph predicate

SYNOPSIS

// In header: <boost/algorithm/string/classification.hpp>
unspecified is_graph(const std::locale & Loc = std::locale());

DESCRIPTION

Construct the is_classified predicate for the ctype_base::graph category.

Parameters:

    Loc
        A locale used for classification

Returns:
    An instance of the is_classified predicate